Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Regarding gsdx plugins...
#1
Hello there... I don't know if it's a bug, but I've downloaded all plugins from the site and uncompressed all the dll's in emulator's plugins folder... everything well so far, except that AVX2 plugin and SSE4.1 don't show when I open the emulator's plugin configuration, but the dll's are there... am I missing something? My emulator's version is the latest (1.4.0)
Reply

Sponsored links

#2
In order to help you further with your problem, please make sure the following are all provided.
  • Your hardware specs - CPU, Graphics Card, Memory, Operating System.
  • The version of PCSX2 you are using.
  • Any non default settings you are using.
  • What games you are trying to play and if you are playing them from ISO or DVD.

Thank You.
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#3
I'm guessing you're on an AMD CPU which doesn't support these instruction sets.
Reply
#4
sry, I forgot completely...
Intel core I-5 3210-M
8gb memory
Intel HD 4000
Reply
#5
Note AVX1 (or 2) includes all SSE optimizations.
Reply
#6
Are you running Windows 7? If so you need to have service pack 1 installed for avx2, if the Ivybridge chips have it, I can't remember Tongue2
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply
#7
SP1 is required for both avx1 and 2. However his cpu is limited to 1.

http://ark.intel.com/fr/products/67355/I...0-GHz-rPGA
Reply
#8
Wink 
Ok, I was kinda sleepy, and I didn't write all my specs...
EMulator Release: 1.4.0
Processor: Intel Core I-5 3120M
Memory: 8GB
Graphics: Intel HD 4000
Operating system: Windows 8.1
Detailed issue: some of you didn't undesrtand, I think...the problem isn't whether I can use the plugins or not, the problem consists in when I navigate the tabs throuh Configuration>Select Plugins/Bios, I can't see SSE4.1 and AVX2 there... or maybe I'm lacking some plugins explanation... here goas a screenshot of the plugins available.. making it really short: I wanna see the plugins available on the list
http://imgur.com/hvqaJVz
Reply
#9
I think you don't understand that you can't select a plugin that won't run on your CPU. So no AVX2 support, no AVX2 plugin.

And if you look carefully, you will see the SSE4.1 plugin which is called "-sse4".
Reply
#10
oh, thanx...so, if my specs don't match requirements, they won't show at all, right?
Reply




Users browsing this thread: 1 Guest(s)